@charset "UTF-8";
/* CSS Document */

body { 
	font:300 13px/18px Helvetica, sans-serif;
	color:#333;
    padding-bottom:40px;
    border-bottom:10px solid #ffb91d;
}

.top2 {
    border-top:10px solid #ffb91d;
}

a {
    color:#001342;
    text-decoration:underline;
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.container {
		width:960px !important;
    }
}

h1 {
	font:800 38px/42px "DinBold", Helvetica;
	color:#000;
    letter-spacing:-0.5px;
}

h2 {
	font:800 38px/42px "DinBold", Helvetica;
	color:#ffb91d;
    letter-spacing:-0.5px;
}

h3 {
	font:800 28px/28px "DinBold", Helvetica;
	color:#000;
    letter-spacing:-0.5px;
    margin-top:0px;
}

h5 {
	font:800 16px/18px "DinBold", Helvetica;
	color:#000;
}

.showdetail {
    margin:20px 0px;
    background:#ffb91d;
    padding-top:25px;
    padding-bottom:15px;
}

.showdetail img {
    margin-bottom:15px;
}

.showdetail h4 {
    margin-top:0px;
    margin-bottom:8px;
}

.installprod {
    margin:20px 0px;
    background:#bfccdd;
    padding-top:25px;
    padding-bottom:15px;
}

.cinfo {
    background:#ffb91d;
    padding:20px;
}

.outro {
    background:#eee;
    padding:20px;
    font-size:12px;
    line-height:17px;
    margin-top:25px;
}